MMHWRAP(1mh)

NAME
mmhwrap - invoke mmh commands if they are not in $PATH

SYNOPSIS

mmhwrap command [options...]

DESCRIPTION

Use mmhwrap if you want to invoke mmh programs without adding the mmh bindir into $PATH, or if you want to install nmh and mmh both. As their tools are equally named (but incompatibe) you can only have one of both tool chests accessible through $PATH. Use the wrapper to access mmh tools, if you have the nmh tools in your $PATH (first).

Copy mmhwrap into a directory that's part of $PATH, likely $HOME/bin or /usr/local/bin. You likely want to rename mmhwrap to something shorter, like `m' for instance:

    cp /usr/lib/mmh/mmhwrap $HOME/bin/m
    chmod +x $HOME/bin/m

Then use it this way:

    % m folder
    inbox+ has 162 messages  (1-177); cur=131; (others).

    % m scan -help
    Usage: scan [+folder] [msgs] [switches]
      switches are:
      -form formatfile
      -width columns
      -(file) file
      -Version
      -help

    % m scan f
       1  2012-02-13  To: meillo         laber blubb

    % m refile l +foo

FILES
None

PROFILE COMPONENTS
None

CONTEXT
None

SEE ALSO
mmh-intro(7)